body {
	font-family: "Playfair Display", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
.headi{
	font-family: "Playfair Display", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

.titl {
	font-family: "Teko", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
#loader {
	height: 100vh;
	width: 100%;
	background-color: rgb(255, 255, 255);
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99999;
}

#loader img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 30%;
}

/*.swiper {
	width: 100%;
	height: 300px;
}*/

swiper-slide {
	text-align: center;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
}

swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#0C9;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
	z-index: 99998;
}

.my-float{
	margin-top:12px;
}

body a {
	text-decoration: none; !important
}